
#stacks_in_452_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_452_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_452_page21 {
	margin: 20px 20px 20px 20px;
}

#stacks_in_457_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_459_page21 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_445_page21 {
	margin:  2px;
	padding: 10px 20px 5px 20px;
}
